/* CSS Document */



.t-madori__drawing--ver2 {
    margin-top: clamp(16px, 5.333vw, 24px);
}
@media screen and (min-width: 769px) {
    .t-madori__drawing--ver2 {
        margin-top: 0;
    }
}



.t-madori__data__inner--ver2 {
}
@media screen and (min-width: 769px) {
    .t-madori__data__inner--ver2 {
        padding-top: 0;
    }
}




.t-madori__data__title--ver2 {
    border-top: none;
    margin-top: clamp(24px, 8vw, 36px);
}
@media screen and (min-width: 769px) {
    .t-madori__data__title--ver2 {
        margin-top: clamp(24px, 8vw, 36px);
    }
}



.c-accordion--tra__contents__inner--ver2 {
}
@media screen and (min-width: 769px) {
    .c-accordion--tra__contents__inner--ver2 {
    }
}



.c-accordion--tra__contents__inner--ver2 .text_title {
    font-weight: 600;
    font-size: calc( 16 * 100vw / 375 );
}
@media screen and (min-width: 769px) {
    .c-accordion--tra__contents__inner--ver2 .text_title {
        font-size: clamp(11.2px, 1.009vw, 16.8px);
    }
}



.facilities_remark {
}
@media screen and (min-width: 769px) {
    .facilities_remark {
        font-size: clamp(9.6px, 0.865vw, 14.4px);
    }
}



.t-madori__data__facilities--ver2 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: clamp(24px, 8vw, 36px);
}
@media screen and (min-width: 769px) {
    .t-madori__data__facilities--ver2 {
    }
}



.t-madori__data__facilities--ver2 .u-textlink--arrow--secondary {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1em 2em;
    color: #fff;
    background-color: #707070;
    text-decoration: none;
}
@media screen and (min-width: 769px) {
    .t-madori__data__facilities--ver2 .u-textlink--arrow--secondary {
    }
}





















